body {
	cursor: default;
	width: 100%;
	height: 100%;
}

td {
    vertical-align: top;
}

li ul {
	margin-top: 5px;
}

#content {
	z-index: 1;
	position: relative;
}

.statpage h1, .statpage h2, .statpage h3, .statpage h4, .statpage h5, .statpage h6  {
    color: #373737;
    font-weight: normal;
	list-style: circle;
}


.categories {
	position: relative;
}

.categories li.subrubric {
	position: absolute;
	display: none;
}
.categories p {
	margin-top: 10px;
	font-weight: bold;
}

.graypane h3 {
    font-size: 17px;
	font-weight: bold;
}

.graypane .graypanebody {
    padding: 15px 9px 9px 9px;
    margin: 0px 6px 6px 6px;
 }

.cataloglist li .message {
    height: auto;
 }

 .cataloglist li {
	 height: auto;
 }

#sideLeft {
	padding-top: 3px;
	z-index: 1;
}

#sideLeft .box {
    margin: 0px 0px 11px 3px;
}

#sideLeft .banner {
    margin: 0px 0px 11px 3px;
}

#header {
	padding-bottom: 11px;
}

.footermenu {
    margin: 0px 0px 20px 4px;
	width: 100%;
	padding-right: 0px;
}

.footnav {
    margin: 0px 5px 10px 1px;
}

#footer {
	padding: 13px 10px 30px 0px;
}

.footerleft{
	padding-left:7px;
}

.footnav .footbody {
    right: 0px;
 }

.footnav .footrightcorner {
	position: absolute;
    right: -10px;
}

#tabs_wrap {
	padding: 5px 6px 0px 5px;
}

#indexbanners li {
	width: 33%;
}

#indexbanners li.second {
	width: 33%;
	float: right;
}

#indexbanners li.last {
	width: 33%;
	float: none;
	margin: 0px auto;
}

#banners {
	padding: 3px 0px 12px 0px;
}

#banners li {
	width: 33%;
}

#banners li.second {
	width: 33%;
	float: right;
}

#banners li.last {
	width: 33%;
	float: none;
	margin: 0px auto;
}

#banners .banner {
	margin: 0 5px 0 5px;
}

#banners li.last .banner {
	margin: 0 3px 0 5px;
}

#tabs table.tabcontrols {
    width: 100%;
    font-size: 12px;
	/*border-collapse:separate;*/
	border-collapse:collapse;
	border: 0px;
}

#tabs table.tabcontrols tr {
	height: 1px;
}

#tabs table.tabcontrols td {
	text-align: center;
    line-height: 100%;
    height: 100%;
    vertical-align: middle;
	outline: 0px;
	cursor:pointer;
}

#tabs table.tabcontrols td a {
    color: #444444;
	font-size: 12px;
    text-decoration: none;
    font-family: "HelveticaNeue", "Helvetica Neue", "HelveticaNeueRoman", "HelveticaNeue-Roman", "Helvetica Neue Roman", 'TeXGyreHerosRegular', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
    font-weight: bold;
    font-stretch:normal;
}

#tabs table.tabcontrols td a:hover {
    color: #888888;
}

#tabs table.tabcontrols td.active a {
    color: #ffffff;
    font-weight: bold;
}

#tabs table.tabcontrols td.active a:hover {
    color: #ffffff;
    font-weight: bold;
}

.wrap-ban-main {
	border-bottom: 1px #dddddd solid;
	padding: 1px 3px 0px 3px;
	overflow: hidden;
}

.nomr .ml, .nomr .mr {
	bottom: 1px;
	top: 9px;
}

.nomr .mr {
	right: -4px;
}

.nomr .tl {
	left: -3px;
	top: -5px;
}

.nomr .ml {
	left: -3px;
}

.nomr .tr {
	right: -4px;
	top: -5px;
}

.nomr .tm {
	top: -5px;
	right: 10px;
	left: 11px;
}

#tabs .tabpanes li a {
	overflow: hidden;
}

#tabs .tabcontrols .pane .mr{
	top: 0px;
	width: 2px;
	bottom: -1px;
	background: url(rmsh.png);
}

#tabs .tabcontrols .pane .ml{
	top: 0px;
	left: 0px;
	bottom: -1px;
	width: 2px;
	background: url(rsh.png);
}

#tabs .tabcontrols .pane .bl{
	left: 0px;
	background: url(bleftsh.png);
	height: 8px;
	width: 5px;
	bottom: -9px;
}

#tabs .tabcontrols .pane .bm{
	left: 5px;
	right: 4px;
	background: url(bsh.png);
	height: 8px;
	bottom: -9px;
}

#tabs .tabcontrols .pane .br{
	width: 4px;
	background: url(brsh.png);
	height: 8px;
	bottom: -9px;
}

#tabs .tabcontrols .pane {
	margin: 0px;
	height: 100%;
}

.nomr {
	margin: 0px !important;
}

.bod {
	overflow: hidden;
	height: 100%;
	padding: 0px 3px 0px 3px;
}

.bod .wr {
	background: url(bgtd.png) 0 100% repeat-x;
	background-color: #f8f8f8;
	height: 100%;
}

#tabs table.tabcontrols td.active .bod .wr{
	background: url(bgtda.png) 0 100% repeat-x;
	background-color: #649cc2;
}

.bod .wr a{
	padding: 5px;
	display: inline-block;
}

.card .cardleft {
	width: 66%;
}

.card .cardright {
 	/*min-height: 140px;*/
	/*margin-bottom: 0px;*/
	width: 33%;
}

.pane.card .panebody {
	padding: 19px 29px 23px 29px;
}

.techlist {
	padding-right: 0px;
}

.pane.card h1 {
	line-height: 120%;
}

#resize-message a.img {
	margin-bottom:10px;
}

#resize-message .message {
	padding-top:10px;
	padding-bottom:10px;
}

#gmap-wrap {
     padding: 0px 5px 0px 5px;
}

#searchpanel-wrap {
	padding: 0px 3px 0px 2px;
	position: relative;
	z-index: 600;
}

.searchpanel dl dd ul li ul{
    list-style: none;
    margin: 0px;
    padding: 0px;
    float: none;
    width: 100%;
    display: block;
	height: 300px;
	z-index: 600;
	background-color: #ffffff;
}

.searchpanel dl dd ul {
	display: block;
}

.searchpanel dl dd>ul>li {
    margin: 0px 20px 0px 0px;
    padding: 0px;
    display: inline-block;
	float: left;
    vertical-align: top;
	position: relative;
}

#form-ajax {
    position: absolute;
	z-index: 1000;
	left: 0px;
	top: 0px;
	width: 100%;
    height: 100%;
    background: #E5E3DF url(ajax-loader.gif) center center no-repeat;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70); /* IE 5.5+*/
    -moz-opacity: 0.7; /* Mozilla 1.6 и ниже */
    -khtml-opacity: 0.7; /* Konqueror 3.1, Safari 1.1 */
    opacity: 0.7; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9+ */
}

th.header {
	cursor: pointer;
}

.supportitems .arrowbot {
    background: url(arrows1.png) 0px -9px no-repeat;
    margin: 5px 0px 0px 10px;
}

.supportitems table {
width: 100%;
border-left: 0px solid #E1E1E1;
border-bottom: 1px solid #E1E1E1;
text-align: center;
margin: 0px;
}

.supportitems table td.last, .supportitems table th.last {
    border-right: 0px;
}

.supportitems .headerSortDown .arrowbot {
	background: url(arrows1.png) 0px -9px no-repeat;
}

.supportitems .headerSortDown .arrowtop {
	background: url(arrows1.png) 0px 0px no-repeat;
}

.supportitems .headerSortUp .arrowbot {
	background: url(arrows.png) 0px -9px no-repeat;
}

.supportitems .headerSortUp .arrowtop {
	background: url(arrows.png) 0px 0px no-repeat;
}

.dv-cursive {
	font-style: italic;
	padding-bottom: 10px;
}

.ad-image {
  cursor: pointer;
}

.offerico {
}

.message {
	font-size: 12px;
}

#wrapper {
    padding: 0 8px 0 8px;
	min-width: 980px;
}

.fake-off {
	float: right;
	width: 241px;
	height:	75px;
}


.offericowrap {
    float: right;
    border: 0;
	position: absolute;
	right: -6px;
	top: 50px;
   	width: 241px;
	height:	101px;
	background: url(of2.png) 0px 0px no-repeat;

}

.offericowrapin {
	margin: 13px 0px 0px 55px;
	background: #e14b4c url(of1.png) 0px 0px no-repeat;;
	color: #ffffff;
	width: 170px;
	height:	44px;
	font-size: 13px;
	padding: 10px 0 0 5px;
	position: relative;
}

.searchpanel {
	margin: 3px 0px 7px 0px;
}

.incatalog {
	margin-top: 1px;
}

#gmap {
	margin: 4px 0px 11px 0px;
	position: relative;
}

#gmap-message {
    position: absolute;
    top: 0px;
    left: 0;
    z-index: 60;
    display: none;
}

#gmap-message div {
    text-align: center;
    padding: 10px 20px;
    font-size:12px;
    line-height: 14px;
    background-color: #F7F4D3;
    color: #000;
}

#gmap-message a {
    text-decoration: none;
    color: #000;
    position: absolute;
    top: 2px;
    right: 5px;
}

.pane {
	margin: 0px 0px 3px 0px;
}

.pane .panebody .offericowrapin h3 {
	font-size: 19px;
	color: #ffffff;
	margin: 0;
}

.pane .panebody .offericowrapin a {
	font-size: 13px;
	color: #ffffff;
	text-decoration: none;
}

.pane .panebody .offericowrapin a:hover {
	text-decoration: underline;
}

.card .meta .price  {
	white-space: nowrap;
}

.card .award  {
	margin: 0px;
	margin-bottom: 20px;
}

.card .award a {
	float: left;
	width: 60px;
	height: 60px;
	margin: 0px 2px 0px 2px;
	text-decoration: none;
	text-indent: -9999px;
	cursor: pointer;
}

.card .award a {
	margin-left: 3px;
}

.rss {
	margin: 0px 0px 0px 0px;
}

.brcr1 {
	width: auto !important;
	padding-right: 5px;
}

.soc {
	padding-left: 10px;
	width: 130px;
}

.clrbt {
	height: 1px;
	width: 100%;
	clear: both;
}

.fastsearchform-region-wrap {
	float: right;
}

.fastsearchform INPUT[type='submit'] {
	float: left;
	margin: 0px 0px 0px 4px;
}

.fastsearchform INPUT[type='text'] {
	float: left;
}

.panebody {
	overflow: hidden;
}

.pubh1 {
	line-height: 120%;
}

h1 {line-height: 120%;}

.partnerlist li a.titlenogold {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 10px 0px;
    color: #0064a8;
    font-size: 16px;
    text-decoration: none;
    float: left;
}

.publicationslist dl dt {
	padding-top:28px;
}

.demoslist dl dt {
	padding-top:0px;
}

.supportitemsbody {
    overflow-x: auto;
    overflow-y: hidden;
}

.supportitems > li {
	/*width: auto;*/
    border-left: solid 1px #E1E1E1;
    border-right: solid 1px #E1E1E1;

}

.supportitemsbodyscr {
    width: 100%;
    overflow-x: scroll;
    overflow-y: auto;
    display: none;
}

.supportitemsbodyscrfake {
    height: 1px;
}

.supportitems li td li {
	margin-left: 20px;
	float: none;
	width: auto;
}

.supportitems h3 a {
	position: relative;
	display: inline-block;
}

.supportitems h3 span {
	position: relative;
	display: inline;
	float: left;
}

.characteristic-wrap-ul {
	text-align: center;
}

.characteristic-wrap-ul ul {
	text-align: left;
	display: inline-block;
}

.supportitems li td .characteristic-wrap-ul ul li {
	display: list-item;
	list-style-position: inside;
}

.supportitems .odd td{
    background: #eeeeee;
}

.footermenu ul {
	width: 95%;
}

.footermenu ul ul li {
	float: none;
	width: 100%;
	height: 18px;
	text-align: left;
}

.footermenu ul a {
	display: block;
	float: none;
}

.cardnav li a {
	text-decoration: none;
	display: block;
	margin-top: 3px;
	margin-bottom: 3px;
	font-size: 14px;
	font-weight: bold;
}

.card .meta {
	margin: 0px;
	width: 35%;
}

.card .meta .buyonline {
    float: left;
    width: 100%;
    margin: 0px 0px 10px 0px;
}

.cardnav li a:hover {
	text-decoration: underline;
}

.message h3 {
	padding-bottom: 5px;
	font-size: 13px;
	line-height: 130%;
	margin: 0px;
	color: #373737;
}

a.orhover:hover {
	color: #c48120;
}

#header .maintopmenu a:hover {
	text-decoration: underline;
}

#header .mainbotmenu li a:hover {
	text-decoration: underline;
}

.cataloglist-table {
    padding: 0px;
    margin: 20px 0px 0px 0px;
    width: 100%;
	height: 100%;
	border-collapse: separate;
	border-spacing: 8px 15px;
}

.cataloglist-table tr {
	height: 1px;
	width: 100%;
}

.cataloglist-table td {
    width: 100%;
	height: 100%;
	vertical-align: top;
	padding: 10px 10px 0px 10px;
}

.cataloglist-table td.bottom-item {
	vertical-align: bottom;
}

.cataloglist-table table {
    padding: 0px;
    margin:  0px;
    width: 100%;
	height: 100%;
}

.cataloglist-table td.cataloglist-td {
	width: 33%;
    padding: 1px 1px 20px 1px;
	height: 100%;
}

.cataloglist-table td.cataloglist-td-noborder {
	width: 33%;
    padding: 1px 1px 20px 1px;
	height: 100%;
}

.cataloglist-table td.cataloglist-td .message p {
	margin: 0px;
	padding: 0px;
}

.cataloglist-table td.cataloglist-td .img-wrap .img {
	position: relative;
	text-align: center;
    margin: 0px 0px 10px 0px;
    padding: 0px;
    outline: none;
    text-decoration: none;
	display: inline-block;
}

.cataloglist-table td.cataloglist-td .img-wrap {
    display: block;
	width: 100%;
	height: 116px;
	text-align: center;
}

.cataloglist-table td.cataloglist-td .item .avail,
.cataloglist-table td.cataloglist-td .item .new,
.cataloglist-table td.cataloglist-td .item.archive .label {
    position: absolute;
    top: 5px;
    right: -25px;
    margin: 0px 0px 0px 0px;
    font-size: 12px;
    color: #FFF;
    font-weight: bold;
    text-align: center;
    width: 70px;
    height: 23px;
    overflow: hidden;
    z-index: 10;
    line-height: 23px;
    background: url(status.png) top center no-repeat;
}

.cataloglist-table td.cataloglist-td .item .new {
    background: url(status.png) bottom center no-repeat;
}

.cataloglist-table td.cataloglist-td .item.archive .label {
    width: 124px;
    background: url(archivemodelbg.png) top center no-repeat;
}

.cataloglist-table td.cataloglist-td:hover,
.cataloglist-table td.cataloglist-td.hover {
	-moz-box-shadow:    0px 0px 2px 1px #ccc;
    -webkit-box-shadow: 0px 0px 2px 1px #ccc;
    box-shadow:         0px 0px 2px 1px #ccc;

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.cataloglist-table td.cataloglist-td .item.archive {
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); /* IE 5.5+*/
    -moz-opacity: 0.5; /* Mozilla 1.6 и ниже */
    -khtml-opacity: 0.5; /* Konqueror 3.1, Safari 1.1 */
    opacity: 0.5; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9+ */
}

.cataloglist-table td.cataloglist-td a.title {
    font-size: 15px;
	padding-bottom: 5px;
	display: block;
    color: #0064a8;
    text-decoration: none;
}

.cataloglist-table td.cataloglist-td .price {
    width: 100%;
    margin: 0px 0px 10px 0px;
    padding: 0px;
    font-size: 15px;
    color: #0064a8;
    font-weight: bold;
    display: block;
	height: 18px;
}

.cataloglist-table td.cataloglist-td a.buyonline {
    margin-bottom: 10px;
}

.cataloglist-table td.cataloglist-td a.buyonline {
    width: 141px;
    height: 34px;
    line-height: 34px;
    overflow: hidden;
    text-align: center;
    font-weight: bold;
    color: #FFF;
    background: url(submitbg5.png) top center no-repeat;
    cursor: pointer;
    text-decoration: none;
	display: block;
}

.cataloglist-table td.cataloglist-td a.buyonline:hover {
    background: url(submitbg5.png) bottom center no-repeat;
}

.cataloglist-table td.cataloglist-td label {
    margin: 0px;
    padding: 0px;
    visibility: hidden;
}

.cataloglist-table td.cataloglist-td label em,
.cataloglist-table td.cataloglist-td em.compare-item-label{
    color: #0064a8;
    border-bottom: 1px dotted #0064a8;
    cursor: pointer;
    font-style: normal;
    text-decoration: none;
}

.cataloglist-table td.cataloglist-td:hover label,
.cataloglist-table td.cataloglist-td.hover label,
.cataloglist-table td.cataloglist-td:hover em.compare-item-label,
.cataloglist-table td.cataloglist-td.hover em.compare-item-label{
    visibility: visible;
}

.outmap {
	display: none;
}

.wrap-mesto {
	width: 100%;
}

.mesto-scroll{
	max-height: 510px;
	overflow-y: auto;
}

.price_message {
	font-size: 13px;
	color: #858585;
	padding: 0px 0px 0px 10px;
}

.newslist li > a {
	color: #363636;
	font-size: 14px;
	margin: 0px 0px 5px 0px;
	font-weight: bold;
	text-decoration: none;
	display: inline-block;
	line-height: 120%;
}

.newslist li > a:hover {
	text-decoration: underline;
}

.newslist li p a {
    text-decoration: none;
}

.allnews {
    margin: 0px 0px 10px 0px;
	display: inline-block;
}

.publicationslist .title,
.searchresults ul  .title {
	line-height: 120%;
}

.demoslist .title {
	line-height: 120%;
}

dt.alignright {
	float: right !important;
}

dd.alignright {
	margin-left: 20px !important;
}

.statpage table {
	width:100%;
	border:1px solid #D7D7D7;
	border-collapse:collapse;
}

.statpage table td {
	border:1px solid #D7D7D7;
	border-collapse:collapse;
	padding: 5px;
	width:auto;
	vertical-align:middle;
	text-align:left;
}

.statpage table {
	width:100%;
	border:1px solid #D7D7D7;
	border-collapse:collapse;
}

.statpage table td,
.statpage table th {
	width:auto;
	padding:5px;
	vertical-align:middle;
	border:1px solid #D7D7D7;
	border-collapse:collapse;
	padding: 5px;
	width:auto;
	vertical-align:middle;
	text-align:left;
}

.statpage .panebody h2{
	clear: none;
}

/*
.breadcrumbs {
	width: auto;
	padding-right: 5px;
}*/

.supportitems .supportitemsbody ul {
	margin: 5px 0px 5px 0px;
	list-style: disc;
}

.supportitems .supportitemsbody ul ul {
	list-style: circle;
}

.supportitems .supportitemsbody ul li{
	margin: 0px 0px 5px 20px;
}

.region {
	position: relative;
}

.choose-country {
	position: relative;
	z-index: 100;
}

.choose-price{
	position: relative;
	cursor: pointer;
}

.choose-price .price {
	z-index: 100;
	position: relative;
}

.hover .price-list {
	top: -10px;
	right: -10px;
	left: auto;
}

.choose-country a:hover {
	text-decoration: underline;
}

.price-list {
	position: absolute;
	top: -999px;
	left: -999px;
	background: #ffffff;
	border: 1px solid #CCC;
	padding: 55px 10px 10px 10px;
	width: 100%;
	z-index: 99;
}

#select-country {
	position: absolute;
	top: -999px;
	left: -999px;
	background: #ffffff;
	border: 1px solid #CCC;
	padding: 40px 10px 10px 10px;
	width: 200px;
}

#select-country.hover {
	top: -10px;
	left: -10px;
	z-index: 99;
}

.obor-item {
	overflow: hidden;
}

a.head-a {
	text-decoration: none;
}

a.head-a:hover {
	text-decoration: none;
}

.demo_card_item .obor-item ul li a {
	color: #0064A8;
	text-decoration: none;
}

.demo_card_item ul li a:hover {
	text-decoration: underline;
}

table.table-actions {
	border: 0px;
	margin-bottom: 0px;
}

table.table-actions td, th {
	vertical-align: top;
	padding: 0px 0px 30px 0px;
	border: 0px;
}

table.table-actions a.title {
	text-decoration: none;
	color: #0064a8;
}

table.table-actions a.title:hover {
	text-decoration: underline;
}

table.table-actions a.title h3 {
	color: #0064a8;
}

.demo_card_item .obor-item a {
	text-decoration: none;
	color: #111;
}

.demo_card_item .obor-item a:hover {
	text-decoration: underline;
}

.navleft {
    float: left;
    width: 100%;
    margin: 0px;
    padding: 0px;
    font-size: 13px;
    list-style: none;
}

.navleft li {
    margin: 0px 0px 2px 10px;
    padding: 0px 0px 0px 15px;
    background: url(arrowright2.gif) 0px 5px no-repeat;
}

.navleft li a {
    text-decoration: none;
}

.navleft li.active>a {
    color: #323232;
}

.navleft ul {
    list-style: none;
    margin: 10px 0px 10px 0px;
    padding: 0px;
}

.navleft ul li {
    margin: 0px 0px 0px 5px;
    padding: 0px 0px 0px 10px;
    background: url(arrowright2.gif) 0px 5px no-repeat;
}

.banwrap {
	width: 100%;
	overflow: hidden;
}

a.allparam {
	text-decoration: underline;
	display: inline-block;
	padding:0px;
	margin: 0px;
}

p.cont-a {
	margin: 0px 0px 10px 0px;
}

a.clearform {
	display: inline-block;
	border-bottom: 1px dashed;
	text-decoration: none;
}

a.clearform:hover {
	border-bottom: 1px dashed #ffffff;
}

a.allparam:hover {
	text-decoration: none;
}

.leftpodbor .left,
.leftpodbor .right {
	width: 45%;
}

.leftpodbor .left {
	float: left;
}

.leftpodbor .right {
	margin: 0px 20px 0px 20px;
	float: right;
}

p.clearform {
	color: #0064A8;
}

#searchsupportstuff input[type="text"],
#productsearchform input[type="text"],
#sideLeft .form input[type="text"],
.leftpodbor .form input[type="text"] {
	color: #535353;
}

.fastsearchform input[type="text"] {
	color: #424242;
}

a.hideitemssearch {
	position: relative;
	width: 100%;
}

span.hideitemssearch {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(hide1.png) 187px 0px repeat-y;
}

table.title-search-result tr.title-search-selected span.hideitemssearch {
	background: url(hide4.png) 187px 0px repeat-y;
}

.balcount {
	display: block;
	position: absolute;
	overflow: hidden;
	height: 23px;
	z-index: 7000;
}

.balcount-a {
	display: block;
	overflow: hidden;
	height: 23px;
}

.balcount-a .left-b {
	height: 23px;
	width: 14px;
	display: inline-block;
	float: left;
	background: url(lf.png) left top no-repeat;
}

.balcount-a .right-b {
	height: 23px;
	width: 14px;
	display: inline-block;
	float: left;
	background: url(rf.png) left top no-repeat;
}

.balcount-a .center-b {
	height: 23px;
	display: inline-block;
	float: left;
	line-height: 23px;
	color: #0064A8;
	background: url(cf.png) left top repeat-x;
}

.rrr .balcount-a .left-b {
	height: 23px;
	width: 14px;
	display: inline-block;
	float: left;
	background: url(lff.png) left top no-repeat;
}

.rrr .balcount-a .right-b {
	height: 23px;
	width: 14px;
	display: inline-block;
	float: left;
	background: url(rff.png) left top no-repeat;
}

a.balcount-a {
	text-decoration: none;
	cursor: pointer;
}

a.balcount-a:hover .left-b {
	background: url(lfh.png) left top no-repeat;
}

a.balcount-a:hover .right-b {
	background: url(rfh.png) left top no-repeat;
}

.rrr a.balcount-a:hover .left-b {
	background: url(lffh.png) left top no-repeat;
}

.rrr a.balcount-a:hover .right-b {
	background: url(rffh.png) left top no-repeat;
}

a.balcount-a:hover .center-b {
	background: url(cfh.png) left top repeat-x;
	color: #ffffff;
}

.balcount-a .center-b img {
	margin-top: 3px;
	margin-right: 3px;
	float: left;
}

.loader-img-cont1{
   background:url(cfh.png) no-repeat;
   position: absolute;
   overflow: hidden;
   width: 10px; height: 10px;
   top: -20px;
}
.loader-img-cont2{
   background:url(rfh.png) no-repeat;
   position: absolute;
   overflow: hidden;
   width: 10px; height: 10px;
   top: -20px;
}
.loader-img-cont3{
   background:url(lfh.png) no-repeat;
   position: absolute;
   overflow: hidden;
   width: 10px; height: 10px;
   top: -20px;
}

.loader-img-cont4{
   background:url(lffh.png) no-repeat;
   position: absolute;
   overflow: hidden;
   width: 10px; height: 10px;
   top: -20px;
}
.loader-img-cont5{
   background:url(rffh.png) no-repeat;
   position: absolute;
   overflow: hidden;
   width: 10px; height: 10px;
   top: -20px;
}

a.nosplit {
	border-left: 0px !important;
}

a.first-handle {
	margin-left: -9px !important;
	background: url(images/slidehandleleft.png) no-repeat !important;
}

a.second-handle {
	margin-left: 0px !important;
	margin-right: -1px  !important;
	background: url(images/slidehandleright.png) no-repeat !important;
}

span.label {
	cursor: pointer;
	width: 85%;
	padding-left: 5px;
	display: inline-block;
	font-size: 12px;
}

em span.label {
	width: auto;
	padding-left: 0px;
}

p.arhive-enable {
	margin-bottom: 10px;
}

.new-incard {
	background: url(status.png) bottom center no-repeat;
	width: 70px;
	height: 23px;
	display: inline-block;
	font-size: 12px;
	color: #FFF;
	font-weight: bold;
	text-align: center;
	line-height: 23px;
	vertical-align: top;
	/*clear: both;
	font-weight: bold;
	color: #aa2222;
	text-indent: 3px;*/
}

.arh-incard {
	width: 124px;
	background: url(archivemodelbg.png) top center no-repeat;
	height: 23px;
	display: inline-block;
	font-size: 12px;
	color: #FFF;
	font-weight: bold;
	text-align: center;
	line-height: 23px;
	vertical-align: top;
	/*clear: both;
	font-weight: bold;
	color: #979797;*/
}

#bubble-search-form input[type=checkbox],
#bubble-search-form input[type=radio],
.arhive-enable input[type=checkbox] {
	float: left;
}

#ui-datepicker-div{
	display: none;
}

.arhive-enable span.label {
	color: #595959;
}

.cardnav li.active span {
	background: #106EAD;
	color: white;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.cardnav li span {
	text-decoration: none;
	display: block;
	margin-bottom: 5px;
	font-size: 14px;
	font-weight: bold;
	padding: 2px 3px 2px 3px;
	margin-top: 3px;
	margin-bottom: 3px;
}

#sideLeft .form input[type="submit"], .searchpanel .form input[type="submit"] {
	background: url(submitbg4n.png) no-repeat;
	width: 92px;
}

#noallshop {
	display: none;
	color: #4D4D4D;
	font-weight: bold;
	padding-bottom: 10px;
	padding-left: 5px;
}

.region span {
	font-weight: bold;
	color: #0064a8;
}

 .compare-item-label {
	margin: 0px 0px 0px 23px;
 }
 
.cataloglist-table td.cataloglist-td label em:hover,
.cataloglist-table td.cataloglist-td em.compare-item-label:hover{
	border-bottom: 0px;
 }
 
 .cataloglist-table td.cataloglist-td em.compare-item-label{
	visibility: hidden;
 }
 
 .cataloglist-table td.cataloglist-td label em,
.cataloglist-table td.cataloglist-td em.compare-item-label {
	line-height: 100%;
 }
 
 .compare-item-label a {
	font-size: 12px;
	text-decoration: none;
 }


#aj-middle .comparelist th {
	border-bottom: 1px solid #D9D9D9;
	text-align: left;
	padding-bottom: 20px;
}

#aj-middle .comparelist th, #middle .comparelist td {
	padding-right: 30px;
} 
 
#aj-middle .comparelist th .frame {
	float: left;
	width: 100%;
	height: 200px;
	position: relative;
}
 
#aj-middle .compare_title {
	float: left;
	width: 30%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 20px 0px;
	color: #2C2C2C;
	font-size: 12px;
} 
 
#aj-middle .comparelist th .delcompare {
	color: #444;
	background: white url(pixcart.gif) 4px 4px no-repeat;
	text-decoration: none;
	position: absolute;
	padding: 2px 2px 2px 20px;
	left: 0px;
	margin: 0px 0px 0px 0px;
	bottom: -30px;
} 
 
table.comparelist td, table.comparelist th{
	width: 168px;
}	

#middle .compare_title,
#aj-middle .compare_title {
	float: none;
	position: relative;
	width: auto;
	overflow: hidden;
}

#middle .compare_body,
#aj-middle .compare_body {
	float: none;
	width: 100%;
}

#middle .compare_title .comparelist th .frame-item,
#aj-middle .compare_title .comparelist th .frame-item {
	width: 168px;
	position: relative;
	display: inline-block;
}

#middle .compare_title .comparelist th .frame,
#aj-middle .compare_title .comparelist th .frame {
	width: 277px;
}

#middle .compare_title .comparelist th .frame-item  a{
	
}

#middle .compare_title .comparelist th .frame-item  a.delcompare,
#aj-middle .compare_title .comparelist th .frame-item  a.delcompare{
	width: auto;
	margin: 0px 0px -7px 48px;
}

#middle .compare_title .comparelist th .frame-item  a.delcompare:hover span,
#aj-middle .compare_title .comparelist th .frame-item  a.delcompare:hover span{
	border-bottom: 0px;
}

#middle .comparelist td.character-name,
#aj-middle .comparelist td.character-name {
	padding-left: 20px;
}

#middle .compare_title a.params:hover span,
#aj-middle .compare_title a.params:hover span{
	border-bottom: 0px;
}

#middle .compare_title .comparelist,
#aj-middle .compare_title .comparelist {
	width: auto;
}

#middle .comparelist td,
#aj-middle .comparelist td {
	white-space: normal;
}

#middle .compare_title a.params.active,
#aj-middle .compare_title a.params.active {
	cursor: default;
}

#middle .comparelist tr.price_title td.price_v,
#aj-middle .comparelist tr.price_title td.price_v  {
	font-size: 15px;
	color: #0064A8;
	font-weight: bold;
}

#middle .comparelist tr.hover td,
#middle .comparelist tr.hover th,
#aj-middle .comparelist tr.hover th,
#aj-middle .comparelist tr.hover td {
	background: #EBEBEB;
	text-indent: 0px;
}	

.comparehider,
.comparehider {
	background: url(comparehider1.png) left center repeat-y;
	position: absolute;
    width: 150px;
    top: 106px;
    right: 0px;
    z-index: 100;
}

#middle .wrap-compare-body,
#aj-middle .wrap-compare-body {
	padding: 20px 5px 25px 5px;
}

#middle .comparelist th .img,
#aj-middle .comparelist th .img {
	height: 110px;
	width: 175px;
	display: inline-block;
	float: none;
	overflow: hidden;
}

#middle .comparelist th a.title,
#aj-middle .comparelist th a.title {
	height: 35px;
	text-align: center;
	display: block;
}

#middle .comparelist th .frame,
#aj-middle .comparelist th .frame {
	height: auto;
	padding: 105px 0px 0px 0px !important;
}

#middle .comparelist th .delcompare span,
#aj-middle .comparelist th .delcompare span {
	position: relative;
	z-index: 200;
}

#middle .comparelist th .delcompare {
   /* z-index:200;
    position:relative;*/
}

th.c1 {
	padding-top: 13px;
}

#aj-middle .comparelist th.bb-th-none {
    border-bottom: 0px;
}

#aj-middle .comparelist th h4 {
    font-size: 24px;
}

#aj-middle .comparelist .ccc1 th .delcompare {
	bottom: -26px;
}

#middle .comparelist th.c1 .frame,
#aj-middle .comparelist th.c1 .frame {
	padding-top: 15px !important;
	height: 135px !important;
	width: 211px;
}

.card .cardleft label em,
.card .cardleft em.compare-item-label{
	color: #0064A8;
	border-bottom: 1px dotted #0064A8;
	cursor: pointer;
	font-style: normal;
	text-decoration: none;
}

.card .cardleft label em:hover,
.card .cardleft em.compare-item-label:hover{
    border-bottom: 0px;
}    
    
.card .cardleft label em span{
	margin-bottom: 15px;
}

/*.card .cardleft input.compared {
	visibility: hidden;
	width: 0px;
	margin: 0px;
}*/

/*
label.novis {
	visibility: hidden !important;
}
*/

label.novis input{
	visibility: hidden !important;
}

label.novis em{
	visibility: hidden !important;
}

label.novis em.compare-item-label{
	visibility: visible !important;
}

td.no-wr {
    white-space: nowrap;
}

/*##### the dragtable stuff #####*/
.dragtable-sortable { 
    list-style-type: none; margin: 0; padding: 0; -moz-user-select: none;
    left: 0;
    z-index:199;
    /*height:170px;*/
}
.dragtable-sortable li {
    margin: 0; padding: 0; float: left; font-size: 1em; background: white; 
   /* height:170px;*/
}

.dragtable-sortable th, .dragtable-sortable td{
    border-left: 0px;
   /* border-bottom: 0px !important;*/
   /* height:170px;*/
}

.dragtable-sortable li:first-child th, .dragtable-sortable li:first-child td {
   /* border-left: 1px solid #CCC; */
}

.ui-sortable-helper {
    /*opacity: 0.7;filter: alpha(opacity=70);*/
    border: 1px solid #CCCCCC;
    top:-1px;
    border-radius: 5px;
}
.ui-sortable-placeholder { 
    /*-moz-box-shadow: 4px 5px 4px #C6C6C6 inset;
    -webkit-box-shadow: 4px 5px 4px #C6C6C6 inset;
    box-shadow: 4px 5px 4px #C6C6C6 inset;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;*/
    visibility: visible !important;
   /* background: #EFEFEF !important; */
    visibility: visible !important;
    /*height: 170px;*/
}
.ui-sortable-placeholder * { 
    opacity: 0.0; visibility: hidden !important; z-index:201;
    overflow:hidden;
}

#middle .comparelist th .img {
    cursor: move;
}

#middle .comparelist th.accept .delcompare {
    z-index: auto;
   /* margin: 0px 0px -7px 0 !important;*/
}

#middle .comparelist th.accept .delcompare span{
    z-index: auto;
}

.dragtable-sortable .ui-sortable-helper * {
   /* position: relative;*/
    z-index: 10000;
}

.dragtable-sortable .ui-sortable-helper .frame-item {
    z-index: 10000;
}

#middle .comparelist th.accept {
    text-align:center !important;
    padding: 0px 15px 20px 15px;
}

.btn-style{
	border : solid 0px #0255a3;
	border-radius : 3px;
	moz-border-radius : 3px;
	-webkit-box-shadow : 0px 0px 2px rgba(0,0,0,0.5);
	-moz-box-shadow : 0px 0px 2px rgba(0,0,0,0.5);
	box-shadow : 0px 0px 2px rgba(0,0,0,0.5);
	font-size : 15px;
	color : #ffffff;
	padding : 0px 11px;
	height: 32px;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	cursor: pointer;
	font-weight: bold;
	background : #007cd0;
	background-image : -webkit-gradient(linear, left top, left bottom, color-stop(0%,#007cd0), color-stop(100%,#01558f));
	background-image : -moz-linear-gradient(top, #007cd0 0%, #01558f 100%);
	background-image : -webkit-linear-gradient(top, #007cd0 0%, #01558f 100%);
	background-image : -o-linear-gradient(top, #007cd0 0%, #01558f 100%);
	background-image : -ms-linear-gradient(top, #007cd0 0%, #01558f 100%);
	background-image : linear-gradient(top, #007cd0 0%, #01558f 100%);
	/*filter : progid:DXImageTransform.Microsoft.gradient( startColorstr='#009de0', endColorstr='#0170ac',GradientType=0 );*/
	margin-bottom: 10px;
}

.btn-style-hover{
	border : solid 0px #0255a3;
	border-radius : 3px;
	moz-border-radius : 3px;
	-webkit-box-shadow : 0px 0px 2px rgba(0,0,0,0.5);
	-moz-box-shadow : 0px 0px 2px rgba(0,0,0,0.5);
	box-shadow : 0px 0px 2px rgba(0,0,0,0.5);
	font-size : 15px;
	color : #ffffff;
	padding : 0px 11px;
	height: 32px;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	cursor: pointer;
	font-weight: bold;
	background : #009ae0;
	background-image : -webkit-gradient(linear, left top, left bottom, color-stop(0%,#009ae0), color-stop(100%,#0170ae));
	background-image : -moz-linear-gradient(top, #009ae0 0%, #0170ae 100%);
	background-image : -webkit-linear-gradient(top, #009ae0 0%, #0170ae 100%);
	background-image : -o-linear-gradient(top, #009ae0 0%, #0170ae 100%);
	background-image : -ms-linear-gradient(top, #009ae0 0%, #0170ae 100%);
	background-image : linear-gradient(top, #009ae0 0%, #0170ae 100%);
	/*filter : progid:DXImageTransform.Microsoft.gradient( startColorstr='#009de0', endColorstr='#0170ac',GradientType=0 );*/
	margin-bottom: 10px;
}

span.search-arhive {
    font-size: 12px;
    color: #979797;
}

#fancybox-title-main a {
    color: #fff;
    /*text-transform: uppercase;*/
    text-decoration: none;
    font-weight: bold;
    font-size: 100%;
}

#fancybox-title-main a:hover {
    color: #ff3;
}

a.h2cr {
    color: #4d4d4d;
}

a.download-media {
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    font-size: 12px;
}

a.download-media:hover {
    color: #ff3;
}

.download-media-wrap {
    clear: both;
    display: block;
    text-align: center;
}

.download-media-wrap2 {
    overflow: hidden;
    display: inline-block;
    padding: 0 5px 5px 5px;
    max-width: 160px;
    color: #666;
}

.download-media-left {
    height: 32px;
    float: left;
    padding-left: 15px;
    background-image: url('../../fancybox/fancybox.png');
    background-position: -40px -90px;
    background-repeat: no-repeat;
}

.download-media-main {
    height: 32px;
    float: left;
    font-weight: bold;
    line-height: 29px;
    background-image: url('../../fancybox/fancybox-x.png');
    background-position: 0px -40px;
    color: #FFF;
}

.download-media-right {
    height: 32px;
    float: left;
    padding-left: 15px;
    background-image: url('../../fancybox/fancybox.png');
    background-position: -55px -90px;
    background-repeat: no-repeat;
}

.photolist li ul li a {
    display: inline-block;
    text-align: center;
    width: 100%;
}

.photolist li ul li a img {
    float: none;
}

#progress-banner {
    position: absolute;
    height: 3px;
    width: 130px;
    z-index: 10;
    bottom: 5px;
    right: 8px;
    padding: 2px;
    background: none;
}